/* UP: Back to Top Button */

#up {
	bottom: 0;
	 width: 46px;
	padding: 0;	
	z-index: 1000;
	 margin: 0;
	 position: fixed;	
	text-transform: uppercase;
	overflow: visible;
	 letter-spacing: 1px;
	height: 46px;
	display: block;
	right: 15px;
}
#up span {	
	width: 46px;	
	margin: 0;
		
  border-top-left-radius:8px;
  -webkit-border-top-left-radius:8px;
  -moz-border-radius-topleft:8px;
  border-top-right-radius:8px;
  -webkit-border-top-right-radius:8px;
  -moz-border-radius-topright:8px;


  display: block !important;
	padding: 0;	
		transition: all 0.11s linear;
	-moz-transition: all 0.11s linear;
	-webkit-transition: all 0.11s linear;
	-o-transition: all 0.11s linear;
	height: 46px;
	float: right;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65);
    -khtml-opacity: 0.65;
    -moz-opacity: 0.65;
    opacity: 0.65;
}

#up a:link span {
	background: #d5d5d5 url(../../images/elements/icons/up.png) no-repeat 50% 13px;
	color: #525252;
		font: 10px/22px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-indent: 0;
	letter-spacing: 1px;
	text-align: center;
}

#up a:hover span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -khtml-opacity: 0.80;
    -moz-opacity: 0.80;
    opacity: 0.80;
    
	color: #525252;
	background-position: 50% 7px;
}

#up a:active span {
	background-position: 50% 15px;
	color: #525252;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -khtml-opacity: 0.80;
    -moz-opacity: 0.80;
    opacity: 0.80;
}

@media only screen and (max-width: 239px) {
#up, #up a, #up spam {	display: none !important;}
}
